update DT447 set DI041270 = '011' where coalesce(DI041270,' ') = ' ';
update DT447 set DI041268 = DI041271 where DI041270 = '011' and DI041268 not in ('ADSA','AE','IFACE','IRBA','JA','JABE','JB','JOBU','JUSH','LUBA','LUSO','MABU','MACA','MAGR','MARG','MASH','STED','STEL','STWE') and DI041271 is not null;
update DT447 set DI041269 = DI041271 where DI041270 = '011' and DI041269 not in ('ADSA','AE','IFACE','IRBA','JA','JABE','JB','JOBU','JUSH','LUBA','LUSO','MABU','MACA','MAGR','MARG','MASH','STED','STEL','STWE') and DI041271 is not null;
update DT447 set DI041271 = NULL where DI041270 = '011';
update DT447 set DI041267 = 7 where coalesce(DI041267,8) > 7;
update DT447 set DI041272 = 7 where coalesce(DI041272,8) > 7;
update DT447 set DI041273 = 7 where coalesce(DI041273,8) > 7;
update DT447 set DI041274 = 7 where coalesce(DI041274,8) > 7;
